import initServer from './web/server.js';
import { cacheTagIds } from './tags.js';
import { cacheEntityIds } from './entities.js';
import { cacheCampaigns } from './campaigns.js';

async function init() {
	await Promise.all([
		cacheTagIds(),
		cacheEntityIds(),
		cacheCampaigns(),
	]);

	initServer();
}

init();
